commit 5ee5fd86ae5bbe6b6fb101c9d34fc7e7578d007d
Author: freddy77 <freddy77>
Date:   Sat Dec 20 19:30:55 2008 +0000

    remove warning

diff --git a/ChangeLog b/ChangeLog
index 8955590..a43d709 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Sat Dec 20 20:30:47 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/tds/net.c: remove warning
+
 Sat Dec 20 20:16:20 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/tds/mem.c: fix quite impossible memory leak
 
@@ -1138,4 +1141,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2697 2008/12/20 19:16:31 freddy77 Exp $
+$Id: ChangeLog,v 1.2698 2008/12/20 19:30:55 freddy77 Exp $
diff --git a/src/tds/net.c b/src/tds/net.c
index 2536db0..f654480 100644
--- a/src/tds/net.c
+++ b/src/tds/net.c
@@ -103,7 +103,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: net.c,v 1.82 2008/12/20 06:01:22 jklowden Exp $");
+TDS_RCSID(var, "$Id: net.c,v 1.83 2008/12/20 19:30:55 freddy77 Exp $");
 
 #undef USE_POLL
 #if defined(HAVE_POLL_H) && defined(HAVE_POLL)
@@ -926,7 +926,7 @@ tds7_get_instance_ports(FILE *output, const char *ip_addr)
 					if( *p == ';' )
 						*p = *sep;
 				}
-				fprintf(output, msg + 3);
+				fputs(msg + 3, output);
 			}
 
 			/*

